gtkhtml-sharp 3.16.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum Enumeration of possible kinds of HTML editing events.
- Field
  3.16.0.0
  Gtk.HTMLEditorEventType To be added
- Field
  3.16.0.0
  Gtk.HTMLEditorEventType To be added
- Field
  3.16.0.0
  Gtk.HTMLEditorEventType A deletion.
- Field
  3.16.0.0
  Gtk.HTMLEditorEventType To be added
- Field
  3.16.0.0
  Gtk.HTMLEditorEventType To be added.